package org.linlinjava.jz.admin.dto;

import org.linlinjava.jz.db.domain.JzCalllog;
import org.linlinjava.jz.db.domain.JzCalllogConsult;
import org.linlinjava.jz.db.domain.JzCalllogRecord;

import java.util.List;


public class CalllogAllinone {
    private JzCalllog calllog;
    //private List<JzCalllogConsult> consultList;

    public void setCalllog(JzCalllog calllog) {
        this.calllog = calllog;
    }
    public JzCalllog getCalllog() {
        return calllog;
    }

    private List<Integer> calllogRecords;

    public List<Integer> getCalllogRecords() {
        return calllogRecords;
    }

    private  List<Integer> tickets;

    public void setTickets(List<Integer> tickets) {
        this.tickets = tickets;
    }

    public List<Integer> getTickets() {
        return tickets;
    }

    public void setCalllogRecords(List<Integer> calllogRecords) {
        this.calllogRecords = calllogRecords;
    }
    /*public void setConsultList(List<JzCalllogConsult> consultList) {
        this.consultList = consultList;
    }


    public List<JzCalllogConsult> getConsultList() {
        return consultList;
    }*/
}
